/*===========================================
	Hoja de estilos globales,
	
	2015 © Eenda Works
	
	www.eenda-works.com
===========================================*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);


Body{
	background:#ffffff;
	font-family:'Open Sans', Helvetica, Arial, Verdana, Tahoma;
	letter-spacing: 0.5px;
}

a:link,
a:active,
a:visited{
	color:#265C36;
	text-decoration: none;
}

#aviso-cookies{
	position:fixed;
	bottom:0; left:0;
	float:left;
	background:#000000;
	width:100%;
	padding:10px;
}

	#aviso-cookies p{
		margin-bottom:0;
	}

	#aviso-cookies p.aviso{
		padding-top:8px;
		color:#ffffff;
	}
	
	
.btn-primary{
	background-color:#0b8b66 !important;
	border-color:#47b06a;
	color:#ffffff !important;
	border-radius:0;
}

	.btn-primary:hover,
	.btn-primary:active,
	.btn-primary:focus{
		background-color:#265C36 !important;
		border-color:#21502f;
		color:#ffffff;
	}
	
.form-group .fa-asterisk{
	position:relative;
	top:6px;
	color:#cccccc;
	font-size:10px;
}
	
.form-control{
	border-radius:0;
}

	.form-control:focus{
		border-color: #0b8b66;
	    outline: 0;
	    box-shadow: inset 0 0 1px #0b8b66;
	}
	
	/* FIX Tooltip */
	
	.bg-ffffff .form-group .tooltip{
		margin-top:10px !important;
	}


/*=======================================
	
	Hero
	
=======================================*/

#hero-slider .item{
	/*min-height:450px;*/
	min-height:550px;
	background-position:center;
	background-size:cover;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}

	#hero-slider .hero-container-text{
		margin:200px auto;
	}
	
	
	#hero-slider .carousel-control{
		position: absolute;
		top: 0; bottom: 0; left: 0;
		width: 15%;
		font-size: 20px;
		color: rgba(255, 255, 255, 0.5);
		text-align: center;
	}
	
	#hero-slider .carousel-control.right{
		right: 0; left:auto;
	}
	
	#hero-slider .fa-chevron-right,
	#hero-slider .fa-chevron-left{
		margin-top:80%;
		font-size:60px;
	}
	
	#hero-slider h3{
		font:800 38px 'Open Sans', Helvetica, Arial;
		color:#000000;
		text-transform: uppercase;
	}
	
	#hero-slider p{
		font:600 20px 'Open Sans', Helvetica, Arial;
		color:#000000;
	}
	
	#hero-slider .btn-cta{
		margin-top:15px;
		background:#ffffff !important;
		border:2px solid #ffffff;
		color:#333333;
	}
	
	#hero-slider .hvr-shutter-out-horizontal:before{
		background:#003c59;
	}
	
	#hero-slider .btn-cta:hover{
		color:#ffffff;
	}

/*===========================================
	
	Commons CSS (by Eenda Works)
	
===========================================*/

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle {
	border-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #265C36;
}

.height-170 {
	height: 170px;
}

.height-50 {
	height: 50px;
}

.btn-promocion {
	margin-top:-55px;
}

.btn-pedido {
	padding: 10px 15px;
    border-radius: 5px;
    text-transform: uppercase;
    font: 600 21px 'Open Sans',Arial,Verdana,Tahoma;
    text-shadow: none !important;
}

.btn-pedido span {
    margin-right: 10px;
    padding: 2px 10px;
    background: #fff;
    border-radius: 5px;
    color: #0b8b66;
}

.back-to-top{
	display: none;
	position: fixed;
	bottom: 17px; right: 15px;
	text-decoration:none !important;
}

.back-to-top > i{
	display: block;
	width: 36px; height: 36px;
	background-color: #444444;
	line-height: 36px;
	color: #ffffff;
	text-align: center;
	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.back-to-top:hover > i{
	background:#0099cc;
	color:#ffffff;
}

.bordered{
	border:1px solid #e2e2e2;
}

.box-shadow{
	border:1px solid #e2e2e2;
	border-width:1px 0 0 1px;
	box-shadow:1px 1px 1px #cccccc;
	-moz-box-shadow:1px 1px 1px #cccccc;
	-webkit-box-shadow:1px 1px 1px #cccccc;
}

.parsley-errors-list{
	display: none !important;
}

.parsley-error{
	background:#fcc;
	border-color:#ff0000 !important;
}
	.parsley-error:before{
		content: "Obligatorio";
	}

.border-radius-2px{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}

.border-radius-3px{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.border-radius-4px{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.border-radius-5px{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.border-radius-circle{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

.border-radius-bottom-left-8px{
	-webkit-border-bottom-left-radius: 8px;
	-ms-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
}

.border-radius-bottom-right-8px{
	-webkit-border-bottom-right-radius: 8px;
	-ms-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
}

.margin-none{
	margin:0 !important;
}

.margin-top{
	margin-top:20px !important;
}

	.margin-top-none{
		margin-top:0 !important;
	}

	.margin-top-xs{
		margin-top:5px !important;
	}
	
	.margin-top-sm{
		margin-top:10px !important;
	}
	
	.margin-top-md{
		margin-top:20px !important;
	}
	
	.margin-top-xl{
		margin-top:50px !important;
	}

.margin-right{
	margin-right:20px !important;
}

	.margin-right-none{
		margin-right:0 !important;
	}

	.margin-right-xs{
		margin-right:5px !important;
	}
	
	.margin-right-sm{
		margin-right:10px !important;
	}
	
	.margin-right-md{
		margin-right:20px !important;
	}
	
	.margin-right-xl{
		margin-right:50px !important;
	}

.margin-bottom{
	margin-bottom:20px !important;
}

	.margin-bottom-none{
		margin-bottom:0 !important;
	}

	.margin-bottom-xs{
		margin-bottom:5px !important;
	}
	
	.margin-bottom-sm{
		margin-bottom:10px !important;
	}
	
	.margin-bottom-md{
		margin-bottom:20px !important;
	}
	
	.margin-bottom-xl{
		margin-bottom:50px !important;
	}

.margin-left{
	margin-left:20px !important;
}

	.margin-left-none{
		margin-left:0 !important;
	}

	.margin-left-xs{
		margin-left:5px !important;
	}
	
	.margin-left-sm{
		margin-left:10px !important;
	}
	
	.margin-left-md{
		margin-left:20px !important;
	}
	
	.margin-left-xl{
		margin-left:50px !important;
	}

.margin-vertical-none{
	margin-top:0 !important;
	margin-bottom:0 !important;
}

	.margin-vertical-xs{
		margin-top:5px !important;
		margin-bottom:5px !important;
	}
	
	.margin-vertical-sm{
		margin-top:10px !important;
		margin-bottom:10px !important;
	}
	
	.margin-vertical-md{
		margin-top:20px !important;
		margin-bottom:20px !important;
	}
	
	.margin-vertical-xl{
		margin-top:50px !important;
		margin-bottom:50px !important;
	}

.margin-horizontal-none{
	margin-right:0 !important;
	margin-left:0 !important;
}

	.margin-horizontal-xs{
		margin-right:5px !important;
		margin-left:5px !important;
	}
	
	.margin-horizontal-sm{
		margin-right:10px !important;
		margin-left:10px !important;
	}
	
	.margin-horizontal-md{
		margin-right:20px !important;
		margin-left:20px !important;
	}
	
	.margin-horizontal-xl{
		margin-right:50px !important;
		margin-left:50px !important;
	}
	
.padding-vertical-none{
	padding-top:0 !important;
	padding-bottom:0 !important;
}

.padding-vertical-xs{
	padding:5px 0 !important;
}

.padding-vertical-sm{
	padding:10px 0 !important;
}

.padding-vertical-md{
	padding:20px 0 !important;
}

.padding-vertical-xl{
	padding:50px 0 !important;
}

.padding-horizontal-none{
	padding-right:0 !important;
	padding-left:0 !important;
}

.padding-horizontal-xs{
	padding:0 5px !important;
}

.padding-horizontal-sm{
	padding:0 10px !important;
}

.padding-horizontal-md{
	padding:0 20px !important;
}

.padding-horizontal-xl{
	padding:0 50px !important;
}

.padding-none{
	padding:0 !important;
}

.padding-top{
	padding-top:20px !important;
}

	.padding-top-none{
		padding-top:0 !important;
	}

	.padding-top-xs{
		padding-top:5px !important;
	}
	
	.padding-top-sm{
		padding-top:10px !important;
	}
	
	.padding-top-md{
		padding-top:20px !important;
	}
	
	.padding-top-xl{
		padding-top:50px !important;
	}

.padding-right{
	padding-right:20px !important;
}

	.padding-right-none{
		padding-right:0 !important;
	}

	.padding-right-xs{
		padding-right:5px !important;
	}
	
	.padding-right-sm{
		padding-right:10px !important;
	}
	
	.padding-right-md{
		padding-right:20px !important;
	}
	
	.padding-right-xl{
		padding-right:50px !important;
	}

.padding-bottom{
	padding-bottom:20px !important;
}

	.padding-bottom-none{
		padding-bottom:0 !important;
	}

	.padding-bottom-xs{
		padding-bottom:5px !important;
	}
	
	.padding-bottom-sm{
		padding-bottom:10px !important;
	}
	
	.padding-bottom-md{
		padding-bottom:20px !important;
	}
	
	.padding-bottom-xl{
		padding-bottom:50px !important;
	}

.padding-left{
	padding-left:20px !important;
}

	.padding-left-none{
		padding-left:0 !important;
	}

	.padding-left-xs{
		padding-left:5px !important;
	}
	
	.padding-left-sm{
		padding-left:10px !important;
	}
	
	.padding-left-md{
		padding-left:20px !important;
	}
	
	.padding-left-xl{
		padding-left:50px !important;
	}

.opacity-40{
	opacity:0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
}

.opacity-60{
	opacity:0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
}

.opacity-80{
	opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
}

.grayscale{
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}

	.grayscale:hover{
		-webkit-filter: grayscale(0);
		-webkit-filter: grayscale(0%);
		filter: gray;
		filter: grayscale(0%);
		transition:all 0.5s;
	}
	
.text-black{
	color:#333333 !important;
}

.bold{
	font-weight:600;
}




/*===========================================
	
	Responsive Text Align
	
===========================================*/

@media (max-width: 767px){
    
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs{
        text-align: inherit;
    }
    
    .text-left-xs{
        text-align: left;
    }
    
    .text-center-xs{
        text-align: center;
    }
    
    .text-right-xs{
        text-align: right;
    }
    
    .text-justify-xs{
        text-align: justify;
    }
    
}

@media (min-width: 768px) and (max-width: 991px){
    
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm{
        text-align: inherit;
    }
    
    .text-left-sm{
        text-align: left;
    }
    
    .text-center-sm{
        text-align: center;
    }
    
    .text-right-sm{
        text-align: right;
    }
    
    .text-justify-sm{
        text-align: justify;
    }
    
}

@media (min-width: 992px) and (max-width: 1199px){
    
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md{
        text-align: inherit;
    }
    
    .text-left-md{
        text-align: left;
    }
    
    .text-center-md{
        text-align: center;
    }
    
    .text-right-md{
        text-align: right;
    }
    
    .text-justify-md{
        text-align: justify;
    }
    
}


@media (min-width: 1200px){
    
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg{
        text-align: inherit;
    }
    
    .text-left-lg{
        text-align: left;
    }
    
    .text-center-lg{
        text-align: center;
    }
    
    .text-right-lg{
        text-align: right;
    }
    
    .text-justify-lg{
        text-align: justify;
    }
    
}




/*===========================================
	
	Definiciones globales
	
===========================================*/

h1.tt{
	font:600 26px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
	color:#333333;
}

h2.tt{
	font:600 24px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
	color:#333333;
}

h3.tt{
	font:600 20px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
	color:#333333;
}

h4.tt{
	font:600 18px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
	color:#333333;
}

	h4.tt-sub{
		font:600 16px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
		color:#666666;
	}

	h4.tt > span{
		padding:15px 35px;
		border-bottom:1px solid #e2e2e2;
	}

	h4.tt > span.w100{
		padding:15px 35px 15px 5px;
		display:block;
	}

select:hover{
	cursor: pointer;
}

.fa-05x{
	font-size:80%;
}


.img-center{
	margin-right:auto;
	margin-left:auto;
}




/*===========================================
	
	Header
	
===========================================*/

#header-top{
	background:#333333;
	padding:10px 0;
	color:#999999;
}

	#header-top a{
		color:#ffffff;
	}
	
	#header-top h1.seo{
		margin:0; padding:0;
		font-size:15px;
	}

	#header-top .box-contacto .sep{
		padding:0 10px !important;
	}

#header{
	padding:50px 0;
	background: none !important;
	/*background:#d5eedd url(../images/pattern-2.png) repeat;*/
}

.cta-pedido{
	margin-top:20px;
	padding:8px;
	font-size:17px;
	font-weight:600;
	color:#555555;
	text-shadow:1px 1px 0 #ffffff;
}

	.cta-pedido > a{
		position:relative;
		color:#333333;
		font-size:23px;
		font-weight:700;
		text-shadow:1px 1px 0 #ffffff;
		
		transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
	}
	
	.cta-pedido > a:hover{
		color:#265C36;
	}




/*===========================================
	
	Navbar
	
===========================================*/

#container-menubar{
	background:#0b8b66;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
}



#bs-navbar,
#menubar{
	margin:0;
	border-radius:0;
	background:transparent !important;
	border:0px;
	box-shadow:none;
}
	
	#menubar .navbar-nav > li,
	#menubar .navbar-nav > li.active{
		border-right:1px solid #74c78f;
	}
	
		#menubar .navbar-nav > li:last-child{
			border-right:0;
		}
	
	#menubar .navbar-nav > li > a{
		padding:18px 17px;
		font:600 13px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
		color:#ffffff;
		text-transform: uppercase;
		
		transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
	}
	
		#menubar .navbar-nav > li > a.unactive,
		#menubar .navbar-nav > li > a.unactive:hover{
			background:#888888;
			color:#666666;
		}
		
		#menubar .navbar-nav > li.active > a{
			background:#000000 !important;
			color:#ffffff !important;
		}
	
	#menubar .navbar-nav > li > a:hover{
		background:#333333;
	}
	
	#menubar .navbar-nav > li.open > a{
		background:#000000;
	}

	#menubar .dropdown-menu{
		margin:0;
		padding:0;
		border:0;
		background:#0b8b66;
		box-shadow:none;
		-webkit-box-shadow:none;
		left:inherit !important;
		right:inherit !important;
		border-radius: 0px;
	}
	
	#menubar .dropdown-menu > li > a{
		padding:10px 25px;
		font:300 14px 'Open Sans', Helvetica, Arial, Verdana, Tahoma;
		color:#ffffff;
		border-bottom:1px solid #265C36;
	}
	
	#menubar .dropdown-menu > li:last-child > a{
		border-bottom:0;
	}
	
	#menubar .dropdown-menu > li > a:hover{
		background:#333333;
	}
	
	


/*===========================================
	
	Body
	
===========================================*/

.bg-e2e2e2{
	background:#e2e2e2;
}

.bg-header-conocenos{
	background-image: url(../images/header/conocenos.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-servicios{
	background-image: url(../images/header/servicios.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-promociones{
	background-image: url(../images/header/promociones.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-productos{
	background-image: url(../images/header/productos.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-marcas{
	background-image: url(../images/header/marcas.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-contacto{
	background-image: url(../images/header/contacto.jpg);
    background-size: cover;
    min-height: 200px;
}

.bg-header-pedidos{
	background-image: url(../images/header/pedido.jpg);
    background-size: cover;
    min-height: 200px;
}

.h4-header h4{
	color: #333;
    text-transform: uppercase;
    font-size: 36px;
    text-align: center;
    font-weight: 500;
    margin-top: 50px;
}

.text-header p {
	color: #265c36;
	text-align: center;
}

.bg-ffffff{
	background:#ffffff;
}

.bg-f2f2f2{
	padding:50px 0;
}

	.bg-f2f2f2.brd{
		padding:20px 0 20px 0;
	}
	
	.bg-f2f2f2.brd h4.tt{
		font-size:22px;
	}
	
	.bg-f2f2f2.brd p{
		color:#999999;
	}

.bg-f2f2f2 .panel-default{
	border-radius:0;
	background:#ffffff;
	border:0;
}

.bg-ffffff .panel-gris{
	border-radius:0;
	background:#f2f2f2;
	border:0;
}

	.bg-f2f2f2 .panel-default .panel-heading{
		background:#333333;
		color:#ffffff;
		border-radius:0;
		border:1px solid #333333;
	}
	
	.bg-f2f2f2 .panel-default .panel-heading h2{
		margin:0; padding:0;
		font-size:18px;
	}
	
	.bg-f2f2f2 .panel-default .panel-body h3{
		margin:0 0 10px 0; padding:0;
		font-size:15px;
		font-weight:600;
		color:#666666;
	}
	
	.bg-f2f2f2 .panel-default .panel-footer > a{
		font-size:12px;
		color:#666666;
	}
	
.bg-ffffff{
	padding:20px 0;
}
	
.bg-ffffff .panel-default{
	border-radius:0;
	background:#ffffff;
	border:0;
}
	
.bg-e2e2e2{
	padding:25px 0;
	border-top:1px solid #ffffff;
}

	.bg-e2e2e2 small{
		display:block;
		margin-bottom:10px;
		color:#333333;
	}
	
.jumbotron{
	padding:20px;
	text-align: center;
	background:#f2f2f2;
}

	.jumbotron .btn-primary{
		padding:10px 45px;
	}
	
.hover-figcaption figcaption{
	background:rgba(92, 189, 124, 0.75);
}
	
	.hover-figcaption figcaption h3,
	.hover-figcaption figcaption p{
		color:#ffffff;
	}
	
.precio_normal{
	margin-bottom:0;
	font-size:16px;
}

	.precio_normal .precio{
		color:red;
		text-decoration: line-through;
	}

.precio_promocion{
	font-weight:bold;
	font-size:30px;
	text-shadow:1px 1px 1px #ffffff;
}

	.precio_promocion .precio{
		color:green;
	}
	
	


/*===========================================
	
	Footer
	
===========================================*/
	
#footer{
	padding:12px 0;
	background:#333333;
	color:#ffffff;
}

	#footer p{
		margin-bottom:0;
		font-size:12px;
	}
	
	#footer .sep{
		padding:0 10px;
		color:#666666;
	}
	
	#footer a{
		text-decoration: none;
		color:#999999;
	}
	
	


/*===========================================
	
	Mapas
	
===========================================*/

#body-mapas{
	padding:0;
	background:#ffffff;
}

	#body-mapas .col-md-6{
		padding:0;
	}
	
	#body-mapas .col-md-6:first-child{
		border-right:2px solid #ffffff;
	}

#mapa-tienda,
#mapa-almacen{
	width:100%;
	min-height:350px;
}
	
	


/*===========================================
	
	Conócenos > Galería de imágenes
	
===========================================*/

.galleryConocenos-item{
	border:1px solid #e2e2e2;
	border-width:1px 0 0 1px;
	box-shadow:1px 1px 1px #cccccc;
	-moz-box-shadow:1px 1px 1px #cccccc;
	-webkit-box-shadow:1px 1px 1px #cccccc;
}

.galleryConocenos-item img{
	width: 100%;
    display: block;
    vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}

.galleryConocenos-item .item-wrap {
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.galleryConocenos-item:hover img,
.galleryConocenos-item:focus img,
.galleryConocenos-item:active img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}




/*===========================================
	
	Media Queries
	
===========================================*/

/* LG Screen */
@media (min-width:1199px){
	
	.height-170 {
		height: auto !important;
	}
	
	.height-50 {
		height: auto !important;
	}

}

/* MD Screen */
@media (min-width:992px) and (max-width:1199px){
	
	#menubar .navbar-nav > li > a{
		padding:18px 8px !important;
	}

}

/* SM Screen */
@media (min-width: 768px) and (max-width: 991px){
	
	#header-top .box-contacto{
		margin-top:10px;
	}
	
	#header .cta-pedido{
		margin-top:20px;
	}
	
	#menubar .navbar-nav > li > a{
		padding:18px 6px !important;
	}
	
}

/* XS Screen */
@media screen and (max-width: 768px){
	
	.xs-margin-top{
		margin-top:25px;
	}
	
}
